Get Dental Inquiry
curl --request GET \
--url https://api.example.com/api/v0/dental/inquiries/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/v0/dental/inquiries/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/v0/dental/inquiries/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"status": "SUCCESS",
"creation_ts": "2020-01-01T00:00:00.000000Z",
"request": {
"type": "BENEFITS",
"desired_completion_date": "03-19-2024",
"patient_name": "Alex Martin",
"dob": "01-31-2020",
"member_id": "123456789",
"tax_id": "123456789",
"group_id": "123456",
"insurance_in_network": true,
"npi": "1234567890",
"billing_npi": "1234567890",
"rendering_npi": "1234567890",
"external_id": "<string>",
"practice_billing_address": "123 Main St, New York, NY 10001",
"diagnosis_codes": [
"F41.1",
"F42.23"
],
"claims_date_of_service": "01-31-2020",
"claim_number": "1234567890",
"additional_info": "The patient is on a Medicare plan and we need to know their secondary insurance benefits.",
"call_script_id": null,
"insurance": "CIGNA",
"benefits_query": [
"CODE_LOOKUP_BENEFITS"
],
"benefits_codes": [
"D1110",
"D1120",
"1130"
],
"is_specialist": true,
"insurance_payor_id": "60054"
},
"summary": "Benefits retrieved successfully.",
"results": {
"call_details": [
{
"call_end_time": "2024-03-01T06:00:00.0000Z",
"representative_name": "Deborah M",
"reference_number": "2812129",
"call_recording_url": "https://www.google.com/voice_recording.wav",
"transcript": "..."
}
],
"plan_information": {
"is_active": true,
"plan_type": "PPO",
"effective_date": "10-01-2020",
"termination_date": "10-31-2021",
"is_calendar_year_plan": true,
"is_provider_in_network": true,
"is_primary_insurance": true
},
"maximums": {
"individual_deductible": "100",
"individual_deductible_used": "80",
"family_deductible": "200",
"family_deductible_used": "100",
"coverage_limit": "1000",
"coverage_limit_remaining": "800",
"orthodontics_coverage_limit": "1500"
},
"treatment_history": {
"10-01-2020": [
{
"procedure_code": "D1110",
"tooth_numbers": [
"17"
],
"surfaces": [
"occlusal"
],
"quadrant_numbers": [
10
]
},
{
"procedure_code": "D1120",
"tooth_numbers": [
"A"
],
"surfaces": [
"distal"
],
"quadrant_numbers": [
20
]
}
]
},
"procedure_classes": {
"DIAGNOSTIC": {
"is_covered": true,
"coverage_percentage": 100
},
"IMPLANTS": {
"is_covered": false
}
},
"procedure_codes": [
[
{
"procedure_code": "D1110",
"procedure_name": "Prophylaxis"
},
{
"is_covered": true,
"is_prior_auth_required": true,
"prior_auth_info": "Call United Healthcare at 555-123-1234",
"coverage_percentage": 100,
"frequency_limitations": "1 every 6 floating months",
"more_info": ""
}
],
[
{
"procedure_code": "D1206",
"procedure_name": "Fluoride"
},
{
"is_covered": true,
"is_prior_auth_required": false,
"age_limit": 16,
"coverage_percentage": 100,
"frequency_limitations": "1 every calendar year",
"more_info": ""
}
],
[
{
"procedure_code": "D6058",
"procedure_name": "Crowns"
},
{
"is_covered": true,
"is_prior_auth_required": false,
"is_downgraded": true,
"coverage_percentage": 50,
"downgraded_info": "Downgraded to D6063 on molars.",
"frequency_limitations": "1 every 5 years",
"more_info": "Prior authorization is not required, however, predetermination is highly recommended."
}
],
[
{
"procedure_code": "D0364",
"procedure_name": "CT Scan"
},
{
"is_covered": false,
"more_info": ""
}
]
],
"extra_info": {
"waiting_periods": "None",
"deductible_applies_to_preventive": false,
"preventative_applies_to_maximum": true,
"missing_tooth_clause": "coverage reduction of 50% for first 12 months",
"has_pending_claims": true
}
}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Dental
Get Dental Inquiry
GET
/
api
/
v0
/
dental
/
inquiries
/
{id}
Get Dental Inquiry
Authorizations
OAuth2PasswordBearerHTTPBasic
The access token received from the authorization server in the OAuth 2.0 flow.
FlowPassword
- Token URL
- token
Path Parameters
Response
Successful Response
unique generated (uuid4) id for the inquiry
status of the inquiry
Available options:
SCHEDULED, IN_PROGRESS, SUCCESS, UNSUCCESSFUL, CANCELLED, UNKNOWN Example:
"SUCCESS"
timestamp of when the inquiry was created
Example:
"2020-01-01T00:00:00.000000Z"
The request that was used to create the inquiry.
Show child attributes
Show child attributes
summary of the call results
Example:
"Benefits retrieved successfully."
The output from the call containing the benefits results.
Show child attributes
Show child attributes